{
  "verseBefore": "Nhưng, tôi muốn anh chị em biết rằng, hỡi anh chị em, những gì đã xảy đến cho tôi thật đã làm lan rộng sự phát triển Phúc Âm.",
  "verseAfter": "Bơh, gô xung oh ay xet aneq, oh ay lơy, ưưng ka joq heq clih truh ka gô dik heq dơơp tabla vlôh ranưh varơuq dơơp kôôt Hêêl Kaxaay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-21T09:09:51.231Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
